

/* reset */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}

article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}

ol,ul{list-style:none;margin:0;padding:0;}

.grids_of_3 ul li{ line-height:30px; border-bottom:#333 1px dashed;}

blockquote,q{quotes:none;}

blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}

table{border-collapse:collapse;border-spacing:0;}

/* start editing from here */

a{text-decoration:none;}

body {

	font-family:Microsoft YaHei, arial, sans-serif;

	font-size: 100%;

	background: #ffffff;

	color:#555555;

}

/* start banner */

.banner{
	width:100%;
	height:auto;
   margin-top:100px;
}

.banner h2{

	font-family: 'Microsoft YaHei', sans-serif;

	line-height: 1.5em;

	font-size: 3em;

	color: #666666;

	text-shadow: 0px 1px 0px #ffffff;

}

.banner h3{

	font-family: 'Microsoft YaHei', cursive;

	line-height: 1.8em;

	font-size: 2em;

	color: #4B86DD;

	text-shadow: 0px 1px 0px #ffffff;

}

/* start main */

.main{

	display: block;

}

.content h2{

	font-weight:700;

	line-height: 1.5em;

	font-size: 1.5em;

	color: #555555;

	

	padding: 10px 0;

	border-bottom: 1px solid rgb(209, 209, 209);

    width: 1170;

}

.contact-form{

	position:relative;

	padding-bottom:30px;

}

.contact-form {

	padding:20px 0;
	

}

.contact-form span label{

	font-family: 'Microsoft YaHei', sans-serif;

	color: #666666;


	font-size: 0.8725em;

	padding-bottom: 5px;

}

.contact-form input[type="text"], .contact-form textarea {

	font-family: 'Microsoft YaHei', sans-serif;

	background: #FFFFFF;

	border: none;

	color: rgba(85, 81, 81, 0.84);

	padding: 8px;

	display: ;

	width: 80%;

	outline: none;

	-webkit-appearance: none;

	text-transform: capitalize;

}

.contact-form textarea{

	resize:none;

	height:120px;		

}

.contact-form input[type="submit"]{

	cursor:pointer;

	-webkit-appearance: none;

	color: #ffffff;

	background: #4B86DD;

	display: inline-block;

	font-family: 'Microsoft YaHei', sans-serif;

	font-size: 15px;

	line-height: 1.5em;

	padding: 12px 24px;

	text-transform: uppercase;

	border: none;

	outline: none;

	-webkit-transition: all 0.3s ease-out;

	-moz-transition: all 0.3s ease-out;

	-ms-transition: all 0.3s ease-out;

	-o-transition: all 0.3s ease-out;

	transition: all 0.3s ease-out;

}

.contact-form input[type="submit"]:hover{

	background: #4361C7;

}

/***** Media Quries *****/




/*ΙκΗλΚΤΣΓΡωΚ½*/
 .int1{ float:left; width:29.15%; margin:20px 0;  border: 1px solid #b3b1b1; padding-left:2%;}
 .int1 input[type="text"]{ width:80%;}
 .int2{ float:left; width:45.82%; margin:20px 0px 20px 0; border: 1px solid #b3b1b1; padding-left:2%;}
 .int2 input[type="text"]{ width:70%; }
 .int2 select{ width:63.5%; border:none; padding:8px;  }
 .int2 a{ color:#FF9999; font-size:90%;}
 .int3 { clear:both; border: 1px solid #b3b1b1; padding-left:2%; margin:20px 0; }
 .int3 input[type="text"]{ }
 .int4{ margin:20px 0; }
 .int4 label{ display:block;}
 .int4 textarea{ border: 1px solid #b3b1b1; width:98%; }
 .int5 { clear:both; margin:20px 0;}
 .int1 b ,.int2 b,.int3 b,.int5 b{ color:#F33; font-size:14px;}
 .shuom{ font-weight:700; line-height:1.5em; font-size:1.5em; color:#555555; padding:10px 0; border-bottom:1px solid rgb(209,209,209); width:1141px; display:block;margin-bottom:30px;}
 .shuom b{ font-weight:500; font-size:0.8em; color:#888;}

.content{width:1141px;margin:30px auto;clear:both;}